namespace inutralia.Views
{
    using Xamarin.Forms;
    using Xamarin.Forms.Xaml;

    [XamlCompilation(XamlCompilationOptions.Compile)]
    public partial class RecomendationView : ContentPage
    {
        public RecomendationView()
        {
            InitializeComponent();
        }

        /// <summary>
        /// Llamado cuando esta vista se muestra
        /// </summary>
        protected override void OnAppearing()
        {
            base.OnAppearing();
        }
    }
}
